Versions Packages Information History Badges Report

Packages for perl:perl-minimumversion

112 package(s) known

perl-Perl-MinimumVersion

1.38 (1.38-alt1_18)

perl-Perl-MinimumVersion

1.40 (1.40-alt1)

perl-Perl-MinimumVersion

1.40 (1.40-alt1)

perl-Perl-MinimumVersion

1.32 (1.32-2.8.amzn1)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Link(s):

perl-Perl-MinimumVersion

1.32 (1.32-2.amzn2)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Link(s):
Apertis v2021
v2021/development

libperl-minimumversion-perl

1.38 (1.38-2co1)
Apertis v2022
v2022/development

libperl-minimumversion-perl

1.38 (1.38-2co1)
Arch
community

perl-perl-minimumversion

1.40 (1.40-3)

perl-perl-minimumversion

1.40 (1.40-3.0)

perl-perl-minimumversion

1.40 (1.40-3.0)

perl-perl-minimumversion

1.40 (1.40-3.0)

perl-perl-minimumversion

1.40 (1.40-3)

perl-perl-minimumversion

1.40 (1.40-3)

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):
Artix
galaxy

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):

perl-Perl-MinimumVersion

1.20 (1.20-3.el6)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Link(s):

perl-Perl-MinimumVersion

1.32 (1.32-2.el7)

Perl-MinimumVersion

1.40

Perl-MinimumVersion

1.40

textproc/p5-Perl-MinimumVersion

1.40

perl-Perl-MinimumVersion

1.38 (1.38-20.el8)

perl-Perl-MinimumVersion

1.40 (1.40-1.el9)
Fedora 26
release

perl-Perl-MinimumVersion

1.38 (1.38-12.fc26)
Fedora 27
release

perl-Perl-MinimumVersion

1.38 (1.38-15.fc27)
Fedora 28
release

perl-Perl-MinimumVersion

1.38 (1.38-16.fc28)
Fedora 29
release

perl-Perl-MinimumVersion

1.38 (1.38-19.fc29)
Fedora 30
release

perl-Perl-MinimumVersion

1.38 (1.38-20.fc30)
Fedora 31
release

perl-Perl-MinimumVersion

1.38 (1.38-23.fc31)
Fedora 32
release

perl-Perl-MinimumVersion

1.38 (1.38-24.fc32)
Fedora 33
updates

perl-Perl-MinimumVersion

1.40 (1.40-0.fc33)
Fedora 33
release

perl-Perl-MinimumVersion

1.38 (1.38-27.fc33)
Fedora 34
updates

perl-Perl-MinimumVersion

1.40 (1.40-0.fc34)
Fedora 34
release

perl-Perl-MinimumVersion

1.38 (1.38-28.fc34)
Fedora 35
release

perl-Perl-MinimumVersion

1.40 (1.40-3.fc35)
Fedora 36
release

perl-Perl-MinimumVersion

1.40 (1.40-4.fc36)
Fedora 37
release

perl-Perl-MinimumVersion

1.40 (1.40-7.fc37)
Fedora Rawhide
development

perl-Perl-MinimumVersion

1.40 (1.40-8.fc38)

textproc/p5-Perl-MinimumVersion

1.40
Funtoo 1.4
perl-kit

dev-perl/Perl-MinimumVersion

1.380.0

dev-perl/Perl-MinimumVersion

1.400.0

dev-perl/Perl-MinimumVersion

1.400.0

dev-perl/Perl-MinimumVersion

1.400.0

p5.28-perl-minimumversion

1.400.0

p5.30-perl-minimumversion

1.400.0

p5.32-perl-minimumversion

1.400.0

p5.34-perl-minimumversion

1.400.0
Mageia 7
core/release

perl-Perl-MinimumVersion

1.380.0 (1.380.0-7.mga7)
Mageia 8
core/release

perl-Perl-MinimumVersion

1.380.0 (1.380.0-8.mga8)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Link(s):
Mageia Cauldron
core/release

perl-Perl-MinimumVersion

1.400.0 (1.400.0-2.mga9)
Manjaro Stable
community

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):
Manjaro Testing
community

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):

perl-perl-minimumversion

1.40 (1.40-3)
  • Summary:
    Find a minimum required version of perl for Perl code
  • License:
    • PerlArtistic
  • Link(s):

textproc/p5-Perl-MinimumVersion

1.40

perl5.32.1-Perl-MinimumVersion

1.38

perl5.34.0-Perl-MinimumVersion

1.38

perl5.32.1-Perl-MinimumVersion

1.38

perl5.34.1-Perl-MinimumVersion

1.38

perl5.34.1-Perl-MinimumVersion

1.38

perl5.36.0-Perl-MinimumVersion

1.38

perl5.34.1-Perl-MinimumVersion

1.38

perl5.36.0-Perl-MinimumVersion

1.38
Parabola
community

perl-perl-minimumversion

1.40 (1.40-3)
Parrot
parrot-updates/main

libperl-minimumversion-perl

1.38 (1.38-2)

perl-Perl-MinimumVersion

1.380.0 (1.380.0-7pclos2017)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Perl

devel/p5-Perl-MinimumVersion

1.40 (1.40nb1)
Rosa 2014.1
contrib/updates

perl-Perl-MinimumVersion

1.380.0 (1.380.0-2)
Rosa 2014.1
main/release

perl-Perl-MinimumVersion

1.380.0 (1.380.0-1)
Rosa 2016.1
contrib/release

perl-Perl-MinimumVersion

1.380.0 (1.380.0-4)
Rosa 2021.1
contrib/release

perl-Perl-MinimumVersion

1.400.0 (1.400.0-1)
Rosa Server 6.9
base/release

perl-Perl-MinimumVersion

1.20 (1.20-3.res6)
Rosa Server 7.3
base/release

perl-Perl-MinimumVersion

1.32 (1.32-2.res7)
Rosa Server 7.5
base/release

perl-Perl-MinimumVersion

1.32 (1.32-2.res7)

perl-Perl-MinimumVersion

1.32 (1.32-1.el7)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Link(s):

perl-Perl-MinimumVersion

1.32 (1.32-2.el7)
  • Summary:
    Find a minimum required version of perl for Perl code
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Link(s):
Trisquel 10.0
nabia/main

libperl-minimumversion-perl

1.38 (1.38-2)